.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-4.320000px;}
._b{margin-left:-2.520000px;}
._0{margin-left:-1.400000px;}
._2{width:1.080000px;}
._8{width:85.100000px;}
._f{width:156.064000px;}
._18{width:170.864000px;}
._1a{width:184.256000px;}
._e{width:193.792000px;}
._c{width:208.000000px;}
._28{width:235.104000px;}
._1b{width:241.592000px;}
._1c{width:246.680000px;}
._25{width:272.704000px;}
._20{width:295.808000px;}
._10{width:306.496000px;}
._19{width:317.664000px;}
._15{width:322.560000px;}
._22{width:335.768000px;}
._1f{width:342.616000px;}
._12{width:343.840000px;}
._6{width:355.860000px;}
._24{width:371.536000px;}
._3{width:383.868000px;}
._9{width:387.248000px;}
._d{width:391.232000px;}
._1d{width:399.008000px;}
._1e{width:400.480000px;}
._26{width:409.632000px;}
._7{width:421.920000px;}
._11{width:427.424000px;}
._16{width:431.008000px;}
._23{width:435.488000px;}
._4{width:441.864000px;}
._1{width:473.904000px;}
._14{width:476.128000px;}
._27{width:493.976000px;}
._21{width:496.800000px;}
._13{width:512.864000px;}
._17{width:519.936000px;}
._a{width:527.940000px;}
.fc1{color:rgb(81,81,81);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:108.000000px;}
.y0{bottom:38.271242px;}
.y1c{bottom:47.571935px;}
.y1b{bottom:61.321464px;}
.y1a{bottom:112.911098px;}
.y19{bottom:144.784013px;}
.y18{bottom:176.656928px;}
.y42{bottom:195.067739px;}
.y17{bottom:208.529843px;}
.y41{bottom:218.886510px;}
.y16{bottom:224.781843px;}
.y40{bottom:242.705281px;}
.y15{bottom:256.654758px;}
.y3f{bottom:266.524052px;}
.y14{bottom:272.906758px;}
.y3e{bottom:290.342824px;}
.y13{bottom:304.779673px;}
.y3d{bottom:314.161595px;}
.y12{bottom:336.652588px;}
.y3c{bottom:337.980366px;}
.y3b{bottom:352.426588px;}
.y11{bottom:352.904588px;}
.y3a{bottom:376.245359px;}
.y10{bottom:384.777503px;}
.y39{bottom:400.064131px;}
.yf{bottom:416.650418px;}
.y38{bottom:423.882902px;}
.ye{bottom:432.902418px;}
.y37{bottom:447.701673px;}
.y36{bottom:471.520444px;}
.yd{bottom:471.570431px;}
.y35{bottom:495.339216px;}
.y34{bottom:519.157987px;}
.y33{bottom:543.401647px;}
.y32{bottom:567.220418px;}
.y31{bottom:591.039190px;}
.y30{bottom:614.857961px;}
.y2f{bottom:638.676732px;}
.y2e{bottom:662.495503px;}
.y2d{bottom:686.314275px;}
.y2c{bottom:710.133046px;}
.yc{bottom:723.542039px;}
.y2b{bottom:733.951817px;}
.yb{bottom:741.599817px;}
.y2a{bottom:748.398039px;}
.y29{bottom:772.216810px;}
.ya{bottom:775.278510px;}
.y9{bottom:793.336288px;}
.y28{bottom:796.035582px;}
.y27{bottom:819.854353px;}
.y8{bottom:827.014980px;}
.y26{bottom:843.673124px;}
.y7{bottom:845.072758px;}
.y25{bottom:867.491895px;}
.y6{bottom:879.195085px;}
.y24{bottom:891.310667px;}
.y23{bottom:915.129438px;}
.y5{bottom:930.737856px;}
.y22{bottom:938.948209px;}
.y4{bottom:948.795634px;}
.y21{bottom:962.766980px;}
.y3{bottom:966.853412px;}
.y20{bottom:986.585752px;}
.y1f{bottom:1010.404523px;}
.y2{bottom:1017.521412px;}
.y1e{bottom:1034.648183px;}
.y1{bottom:1066.305529px;}
.y1d{bottom:1090.939712px;}
.h8{height:27.412000px;}
.h9{height:30.496000px;}
.h7{height:31.328000px;}
.h6{height:34.308000px;}
.h4{height:38.120000px;}
.h3{height:45.744000px;}
.h5{height:46.992000px;}
.h2{height:105.732000px;}
.h1{height:1159.852941px;}
.h0{height:1237.176471px;}
.w2{width:860.712418px;}
.w1{width:865.398693px;}
.w0{width:956.000000px;}
.x0{left:43.738562px;}
.x4{left:45.300654px;}
.x1{left:46.862745px;}
.x5{left:56.235294px;}
.x7{left:272.303791px;}
.x6{left:279.439425px;}
.x3{left:328.039216px;}
.x2{left:499.869281px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-3.687364pt;}
._b{margin-left:-2.150962pt;}
._0{margin-left:-1.194979pt;}
._2{width:0.921841pt;}
._8{width:72.637657pt;}
._f{width:133.209439pt;}
._18{width:145.842075pt;}
._1a{width:157.272904pt;}
._e{width:165.412418pt;}
._c{width:177.539749pt;}
._28{width:200.674544pt;}
._1b{width:206.212418pt;}
._1c{width:210.555314pt;}
._25{width:232.768268pt;}
._20{width:252.488837pt;}
._10{width:261.611649pt;}
._19{width:271.144167pt;}
._15{width:275.323180pt;}
._22{width:286.596954pt;}
._1f{width:292.442109pt;}
._12{width:293.486862pt;}
._6{width:303.746611pt;}
._24{width:317.126962pt;}
._3{width:327.653021pt;}
._9{width:330.538042pt;}
._d{width:333.938611pt;}
._1d{width:340.575866pt;}
._1e{width:341.832301pt;}
._26{width:349.644050pt;}
._7{width:360.132552pt;}
._11{width:364.830527pt;}
._16{width:367.889674pt;}
._23{width:371.713607pt;}
._4{width:377.155883pt;}
._1{width:404.503833pt;}
._14{width:406.402142pt;}
._27{width:421.636418pt;}
._21{width:424.046862pt;}
._13{width:437.758393pt;}
._17{width:443.794745pt;}
._a{width:450.626611pt;}
.fs5{font-size:23.899582pt;}
.fs4{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:92.184100pt;}
.y0{bottom:32.666667pt;}
.y1c{bottom:40.605333pt;}
.y1b{bottom:52.341333pt;}
.y1a{bottom:96.376000pt;}
.y19{bottom:123.581333pt;}
.y18{bottom:150.786667pt;}
.y42{bottom:166.501333pt;}
.y17{bottom:177.992000pt;}
.y41{bottom:186.832000pt;}
.y16{bottom:191.864000pt;}
.y40{bottom:207.162667pt;}
.y15{bottom:219.069333pt;}
.y3f{bottom:227.493333pt;}
.y14{bottom:232.941333pt;}
.y3e{bottom:247.824000pt;}
.y13{bottom:260.146667pt;}
.y3d{bottom:268.154667pt;}
.y12{bottom:287.352000pt;}
.y3c{bottom:288.485333pt;}
.y3b{bottom:300.816000pt;}
.y11{bottom:301.224000pt;}
.y3a{bottom:321.146667pt;}
.y10{bottom:328.429333pt;}
.y39{bottom:341.477333pt;}
.yf{bottom:355.634667pt;}
.y38{bottom:361.808000pt;}
.ye{bottom:369.506667pt;}
.y37{bottom:382.138667pt;}
.y36{bottom:402.469333pt;}
.yd{bottom:402.512000pt;}
.y35{bottom:422.800000pt;}
.y34{bottom:443.130667pt;}
.y33{bottom:463.824000pt;}
.y32{bottom:484.154667pt;}
.y31{bottom:504.485333pt;}
.y30{bottom:524.816000pt;}
.y2f{bottom:545.146667pt;}
.y2e{bottom:565.477333pt;}
.y2d{bottom:585.808000pt;}
.y2c{bottom:606.138667pt;}
.yc{bottom:617.584000pt;}
.y2b{bottom:626.469333pt;}
.yb{bottom:632.997333pt;}
.y2a{bottom:638.800000pt;}
.y29{bottom:659.130667pt;}
.ya{bottom:661.744000pt;}
.y9{bottom:677.157333pt;}
.y28{bottom:679.461333pt;}
.y27{bottom:699.792000pt;}
.y8{bottom:705.904000pt;}
.y26{bottom:720.122667pt;}
.y7{bottom:721.317333pt;}
.y25{bottom:740.453333pt;}
.y6{bottom:750.442667pt;}
.y24{bottom:760.784000pt;}
.y23{bottom:781.114667pt;}
.y5{bottom:794.437333pt;}
.y22{bottom:801.445333pt;}
.y4{bottom:809.850667pt;}
.y21{bottom:821.776000pt;}
.y3{bottom:825.264000pt;}
.y20{bottom:842.106667pt;}
.y1f{bottom:862.437333pt;}
.y2{bottom:868.512000pt;}
.y1e{bottom:883.130667pt;}
.y1{bottom:910.152000pt;}
.y1d{bottom:931.178667pt;}
.h8{height:23.397690pt;}
.h9{height:26.030059pt;}
.h7{height:26.740218pt;}
.h6{height:29.283816pt;}
.h4{height:32.537573pt;}
.h3{height:39.045088pt;}
.h5{height:40.110326pt;}
.h2{height:90.248234pt;}
.h1{height:990.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:734.666667pt;}
.w1{width:738.666667pt;}
.w0{width:816.000000pt;}
.x0{left:37.333333pt;}
.x4{left:38.666667pt;}
.x1{left:40.000000pt;}
.x5{left:48.000000pt;}
.x7{left:232.426667pt;}
.x6{left:238.517333pt;}
.x3{left:280.000000pt;}
.x2{left:426.666667pt;}
}
